/* Bitte machen Sie Ihre CSS-Aenderungen nur hier. */

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

input#fileupload_register {
    line-height: 25px;
}

#jst_kundenregistrierung_fileupload>legend {
    margin-bottom: 0;
}

#edit-wishlist-name label {
    margin-bottom: 0;
}

#account .col-md-9>.row .col-md-6:last-child>.panel-default {
    display: none;
}

#account-general>p {
    margin-top: 0;
    margin-bottom: 10px;
}

.desc .img.pull-left.b-hover-in {
    margin-top: 15px;
    margin-bottom: 0;
}

.list-pageinfo.top10 {
    margin-top: 30px;
}

input#fileupload_register {
    line-height: normal;
    padding: 12px 10px;
    vertical-align: middle;
}

.page16 #content h1 {
    margin-top: 15px;
}

.box-wishlist .panel-body {
    border: 5px solid #f0f0f0;
}

.box-wishlist ul {
    display: flex;
    flex-wrap: wrap;
}

.box-wishlist li {
    width: 100%;
}

#checkout-shipping-payment .radio .control-label .btn-block {
    display: none;
}

#fieldset-payment .radio .control-label .btn-block small {
    font-size: 100% !important;
    text-transform: none !important;
}

#checkout-shipping-payment .radio .title {
    font-family: Helvetica;
    font-size: 12px;
    color: #000;
    text-transform: none;
}

#checkout-shipping-payment .radio input:checked~.title {
    font-weight: bold;
}

#checkout-shipping-payment .content.text-muted {
    margin-bottom: 10px;
    color: #3f3f3f;
    font-family: arial;
    font-size: 11px;
}

footer#footer.container-block .footer-top .b-footer-info {
    border-bottom: none;
    padding: 34px 15px 34px 0;
}

.b-header-top {
    border-top: none;
}

header #header-branding {
    padding: 0;
    transition: none;
}

.affix #header-branding {
    padding-top: 0;
    padding-bottom: 0;
}

header #header-branding>.row:before {
    display: none;
}

header #header-branding>.row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-shop-nav {
    display: flex !important;
    justify-content: flex-end;
    align-items: center;
    margin-top: 0;
}

.affix .header-shop-nav {
    margin-top: 0;
}

#headerpros {
    display: flex;
    align-items: center;
}

#headerpros .headproimg {
    float: none;
}

header #header-branding #logo {
    margin-top: 0;
    margin-bottom: 5px;
}

header #shop-nav-xs {
    margin-top: 0;
}

#search .input-group-btn .btn {
    border: none;
    background: #f4f4f4;
    border-radius: 0 15px 15px 0;
}

.boxed-slider .b-bigslider-aprrent-row {
    margin: 0 0 60px 0;
}

#langLabel {
    position: relative;
}

#langLabel .phantom {
    position: absolute;
    width: 24px;
    height: 24px;
    z-index: 100;
    right: 13px;
}

#langLabel .phantom a.gflag {
    position: absolute;
    z-index: 99;
    top: -3px;
}

.gtranslate .dropdown-menu {
    top: 39px;
    padding-top: 10px;
    padding-left: 21px;
}

.gtranslate .dropdown-menu a.gflag {
    margin-right: 6px;
}

#qtrans.dropdown-menu {
    min-width: 185px;
}

footer#footer.container-block .b-delivery-icons img {
    filter: none;
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
}

footer#footer.container-block .b-delivery-icons .row:first-child img {
    width: 48px;
}

footer#footer.container-block .b-footer-info:last-child {
    text-align: center;
}

.checkout-steps .nav-wizard {
    background: transparent;
}


/* Smartphones horizontal */

@media(max-width:767px) {
    footer#footer.container-block .footer-top .b-footer-info ul>li {
        text-align: center;
    }
    header #shop-nav {
        padding-left: 15px;
    }
    .header-shop-nav {
        justify-content: center;
        margin-bottom: 15px;
    }
    header #header-branding #logo {
        margin-top: 15px;
    }
    #logo a img {
        max-height: none;
    }
    #search {
        width: 100%;
    }
    .boxed-slider .b-bigslider-aprrent-row {
        margin-bottom: 15px;
    }
    .positionscontainer .b-news {
        margin-bottom: 0;
    }
}


/* Smartphones vertikal */

@media(max-width:414px) {}


/* Tablet vertikal */

@media(min-width:768px) {
    #headerpros>div {
        display: inline-flex;
        margin-right: 15px !important;
    }
    .headpros img {
        display: none;
    }
    #logo a img {
        max-height: none;
        height: auto;
    }
    .affix #logo a img {
        max-height: 80px;
    }
    header #shop-nav {
        margin-top: 0 !important;
    }
    #headerpros .headproimg img {
        max-height: 80px;
    }
    .affix #shop-nav {
        margin-bottom: 0 !important;
    }
    footer#footer.container-block .footer-top .b-footer-info .fa {
        display: block;
    }
    footer#footer.container-block .footer-top .b-footer-info p {
        font-size: 15px;
    }
    .b-bigslider .nivoSlider {
        height: auto;
    }
}


/* Tablet horizontal */

@media(min-width:992px) {
    footer#footer.container-block .footer-top .b-footer-info .fa {
        font-size: 32px;
        display: inline-block;
    }
    footer#footer.container-block .footer-top .b-footer-info p {
        font-size: 17px;
    }
    #search {
        max-width: none;
    }
    .headservice {
        width: 40%;
    }
    .headpros {
        width: 60%;
    }
    .checkout-wrap .b-cms-pages {
        display: flex;
        align-items: center;
        height: 55px;
    }
    #gallery .image-gallery ul.image-container li img {
        padding: 0;
    }
}


/* Desktop */

@media(min-width:1200px) {
    #search {
        margin-right: 4%;
        width: 50%;
    }
    .headpros img {
        display: inline-block;
    }
    #logo a img {
        max-height: none;
        height: 110px;
    }
}


/* Desktop */

@media(max-width:1400px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
        padding: 18px 8px 18px 8px;
    }
}


/* Desktop */

@media(max-width:1080px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 11px;
        padding: 18px 5px 18px 5px;
    }
}


/* Anpassung Ajax-Suche-Plugin - CiN GmbH - 22.07.2019 */

@media (min-width: 768px) {
    #search .input-group {
        z-index: 12 !important;
    }
}

.cin_ajaxsearch_display {
    background-color: #f4f4f4;
    border: none !important;
    border-radius: 5px !important;
    padding: 0 !important;
    max-width: 487px !important;
}

.cin_ajaxsearch_display>.box-heading {
    display: none;
}

.cin_ajaxsearch_display>.list-pageinfo {
    margin: 0;
    padding: 5px 0;
    background-color: #5a9d00;
    color: #fff;
}

.cin_ajaxsearch_display>#b-paginator {
    margin: 0;
    padding: 5px 0;
}

.cin_ajaxsearch_display>hr {
    margin: 5px 0 !important;
    display: none;
}

.cin_ajaxsearch_display .list {
    margin: 0;
    padding-left: 0;
}

.cin_ajaxsearch_display .product-wrapper {
    margin-bottom: 0;
}

.cin_ajaxsearch_display #product-list.list .product-wrapper .product-cell {
    height: 100% !important;
    padding: 0;
    border-bottom: none !important;
    margin: 0 !important;
}

.cin_ajaxsearch_display .list .product-body.row {
    margin: 0;
    padding: 5px 15px;
}

.cin_ajaxsearch_display .product-wrapper .product-cell h4.title {
    font-size: 14px;
    line-height: 1.42857143;
}

.cin_ajaxsearch_display .product-wrapper .product-cell h4.title a {
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
}

.cin_ajaxsearch_display .list .product-body.row:hover {
    background-color: #5a9d00;
}

.cin_ajaxsearch_display .list .product-body.row:hover h4.title a {
    color: #fff;
    font-weight: bold;
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
}

.cin_ajaxsearch_display .product-wrapper .product-cell h4.title:hover a {
    color: #fff;
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
}

.cin_ajaxsearch_display .list .product-body.row>div {
    padding: 0;
}

.cin_ajaxsearch_display .list .product-body.row>div:nth-of-type(1) {
    width: 20%;
    left: 80%;
}

.cin_ajaxsearch_display .list .product-body.row>div:nth-of-type(2) {
    width: 80%;
    right: 20%;
}

.cin_ajaxsearch_display .list .product-body.row>div:nth-of-type(2) .product-info {
    display: none;
}

.cin_ajaxsearch_display .list .product-body.row>div:nth-of-type(3) {
    display: none;
}

.cin_ajaxsearch_display #product-list.list a.image-wrapper img {
    max-height: 60px !important;
    max-width: 100%;
    width: auto;
    float: right;
}

@media (max-width: 767px) {
    #shop-nav {
        z-index: 111;
    }
    .cin_ajaxsearch_display {
        max-width: 100% !important;
        width: 100% !important;
        left: 0 !important;
        right: 0;
        margin: 0 auto;
    }
    .cin_ajaxsearch_display>.list-pageinfo>div {
        width: 50%;
    }
}

#servicebox .servicebar-inner {
    z-index: 101;
}


/*.cin_ajaxsearch_display {
    background-color: #f4f4f4;
    border: none !important;
    border-radius: 5px !important;
	padding: 15px 0 !important;
	left: 15px !important;    
    max-width: 487px !important;
}

.cin_ajaxsearch_display table.row {
	margin: 0;
	width: 100%;
}

.cin_ajaxsearch_display h4 {
    margin: 0 0 5px 0 !important;
}

.cin_ajaxsearch_display .vpe {
	margin-bottom: 0 !important;
}

.cin_ajaxsearch_display tr td {
	padding-top: 5px;
	padding-bottom: 5px;
}

.cin_ajaxsearch_display table.row tr > td:nth-of-type(1) {
	width: 90px;
}

.cin_ajaxsearch_display table.row tr > td:nth-of-type(1) img { 
	max-width: 60px;
}

.cin_ajaxsearch_display table.row tr > td:nth-of-type(2) {
	width: calc(100% - 90px);
}

.cin_ajaxsearch_display table.row tr > td:nth-of-type(2) .detail {
	display: none;
}

.cin_ajaxsearch_display table.row tr > td:nth-of-type(3) {
	display: none;
}

.cin_ajaxsearch_display table.row tr:hover {
	background-color: #5a9d00;	
}

.cin_ajaxsearch_display table.row tr .articlelink {
	-moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
}

.cin_ajaxsearch_display table.row tr:hover .articlelink {
    color: #fff;
	-moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;	
}

.cin_ajaxsearch_display .pagination a.currentPage {
    border-color: #5a9d00 !important;
}*/


/**********************************************/


/* Anpassung Template - CiN GmbH - 28.01.2020 */


/**********************************************/


/* Artikel Schnellansicht */

#modal-article-dialog .image-gallery .b-galerey-nav {
    right: 1px;
}


/* Artikelbeschreibung_Reiter */

#product-tabs .nav-tabs>li>a {
    color: #2d2a2a;
}

#product-tabs .nav-tabs>li>a:hover,
#product-tabs .nav-tabs>li>a:focus {
    color: #5a9d00;
}

#product-tabs .nav-tabs>li.active>a,
#product-tabs .nav-tabs>li.active>a:hover,
#product-tabs .nav-tabs>li.active>a:focus {
    color: #5a9d00;
}


/* Balken_Bestellungen */

#account .pagination-wrapper+.table tbody td {
    vertical-align: middle;
    font-size: 1.22em !important;
}


/* Bestellung_Detail */

#customerorder tbody tr:nth-of-type(2) {
    border-bottom: 1px solid #dadada;
}

#customerorder tbody tr:nth-of-type(2) td:nth-of-type(1) {
    font-size: 14px !important;
}

#customerorder tfoot tr:nth-of-type(3) td:nth-of-type(1) {
    vertical-align: middle;
}

#customerorder tfoot tr:nth-of-type(3) td:nth-of-type(2) .price {
    font-size: 1.07em;
}


/* Checkout_Anpassungen */

#checkout-shipping-payment .desc.text-info {
    display: none;
}

#checkout-shipping-payment .badge {
    background-color: #5a9d00;
}

body[data-page="11"] #logo img {
    margin-bottom: -5px;
}

@media (min-width: 992px) {
    body[data-page="11"] header #header-branding>.row {
        display: block;
    }
    body[data-page="11"] #shop-nav {
        margin-top: 44px !important;
    }
}


/* Checkout Summary */

#panel-submit-order table tr>th:first-of-type {
    display: none;
}

#panel-submit-order table tr>th:nth-of-type(2) {
    width: 60%;
}

#panel-submit-order table tr>td:first-of-type {
    display: none;
}

#panel-submit-order table tr.type-2 td {
    line-height: 1.4 !important;
}

#panel-submit-order table tr.type-2 p {
    color: #8da700;
    font-size: 1.07em !important;
}

#panel-submit-order table tr.type-2 small {
    color: #797979;
}

@media (max-width: 767px) {
    #panel-edit-comment textarea.form-control {
        max-height: 60px;
    }
}


/* Cookie_Linie */

#datenschutzcoockie {
    border-bottom: 1px solid #5a9d00;
}

#datenschutzcoockie .cc_btn_accept_all {
    top: 6px;
}

.b-header-account .user-link {
    padding: 15px 5px 15px 10px;
}

/* Frage_nach_Produkt */

#article_question .privacy {
    display: none;
}

#article_question button {
    margin-bottom: 13px;
}

/* Menue */

.megamenu .dropdown .type8vert .col-xs-6-s {
    float: left !important;
}

/* Popup-Fenster */

.modal .close {
    color: #ddd;
}

.modal .close:hover,
.modal .close:focus {
    color: #5a9d00;
}

/* Sitemap */

body[data-page="25"] #content>div:nth-of-type(2) .sitemap ul>li a {
    color: #000;
}

body[data-page="25"] #content>div:nth-of-type(3) .sitemap .row>div>ul {
    margin-bottom: 10px;
}

body[data-page="25"] #content>div:nth-of-type(3) .sitemap ul>li:nth-of-type(n+2) a {
    color: #000;
}

body[data-page="25"] #content>div:nth-of-type(4) .sitemap ul>li a {
    color: #000;
}

body[data-page="25"] #content>div .sitemap ul>li a:hover,
body[data-page="25"] #content>div .sitemap ul>li a:focus {
    color: #5a9d00 !important;
}


/* Suche_Balken */

.cin_ajaxsearch_display {
    overflow-x: hidden;
}


/* Vergleichsliste */

body[data-page="17"] .comparelist {
    border: 2px solid #f0f0f0;
    padding: 5px;
}

body[data-page="17"] h3 ~ ul li {
    font-size: 14px;
}


/* Vergleichsliste_Popup */

.modal-dialog .modal-body {
    padding-top: 20px;
    padding-bottom: 20px;
}

.notification-alert .panel-body {
    padding: 10px 15px;
}


/* Versandkostenermittlung_Button */

.basket_wrapper.clearix #cart-form h4.panel-title a {
    text-align: center;
}

.basket_wrapper.clearix #cart-form h4.panel-title a span.toggle-btn {
    position: relative;
    top: -3px;
    left: -8px;
}

.basket_wrapper.clearix #cart-form h4.panel-title a[aria-expanded="true"] span.toggle-btn {
    top: 3px;
}


/* Warenkorb_Fenster_Text */

.header-shop-nav .cart-menu .btn-group-full a {
    padding: 10px 16px;
}


/* Warenkorb_Preis_verrutscht */

#cart-form .basketgo .table>tbody>tr:first-child>td:nth-of-type(2) {
    text-align: right;
}


/* Wunschliste_2 */

#wishlist button[type="submit"] {
    height: 40px;
    border-color: #5a9d00;
}

#wishlist .form.form-inline .input-group {
    display: inline-block;
}

#wishlist .form.form-inline .input-group>input {
    width: auto;
    height: 40px;
    float: left;
}

#wishlist .form.form-inline .input-group>span {
    float: left;
}


/* Wunschzettel_Button */

#sidepanel_left .box-wishlist .panel-body {
    text-align: center;
}

#sidepanel_left .box-wishlist .panel-body ul.comparelist {
    text-align: left;
}

#sidepanel_left .box-wishlist .panel-body ul.comparelist li {
    padding: 8px 0;
}

#sidepanel_left .box-wishlist .panel-body ul.comparelist li a {
    padding: 0 !important;
}


/* Logo-Anpassung beim mitlaufenden Header */

@media (min-width: 1024px) {
    #logo a img {
        max-height: 110px;
        height: auto;
        -webkit-transition: max-height .4s ease-in-out 0s;
        transition: max-height .4s ease-in-out 0s;
    }
    .affix #logo a img {
        max-height: 80px;
        -webkit-transition: max-height .4s ease-in-out 0s;
        transition: max-height .4s ease-in-out 0s;
    }
}


/* Mobile Anpassungen */

@media (min-width: 768px) and (max-width: 991px) {
    #search {
        max-width: 400px;
        width: 400px;
    }
}

@media (max-width: 991px) {
    #search {
        margin-right: 0;
    }
    #search .col-xs-12 {
        padding: 0;
    }
    header #header-branding #logo {
        margin-top: 0;
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    header #shop-nav {
        margin-top: 0 !important;
    }
    #search.row {
        margin-right: -15px;
    }
}


/* Kundengruppenauswahl */

#Kundengruppenauswahl .btn-primary {
    background: #5a9d00;
    color: #fff;
}

#Kundengruppenauswahl .btn-primary:hover,
#Kundengruppenauswahl .btn-primary:focus {
    background: #8da700;
}


/* Korrektur von Template-Fehlern */

#content #maintenance-notice>.container {
    width: 100%;
}

footer#footer.container-block .b-footer-menu-item {
    padding: 20px 15px;
    float: left;
}


/* Mitlaufender Header */

.b-header-top {
    height: 47px;
}

@media (min-width: 768px) {
    header.affix {
        top: 0;
        width: 100%;
        z-index: 20;
        left: 0;
        transition: top 0.15s linear;
    }
}

@media (min-width: 1024px) {
    header.affix~#content-wrapper,
    #content-wrapper {
        margin-top: 0 !important;
    }
    header.affix+.placeholder {
        display: block;
        width: 100%;
        height: 218px;
    }
    .affix #logo a img {
        max-height: 99px;
    }
}

@media (min-width: 991px) and (max-width: 1023px) {
    .headpros {
        width: 55%;
    }
    .headpros>div {
        margin-right: 10px !important;
    }
    .headservice {
        width: 45%;
    }
}

@media (max-width: 1150px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 11px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #logo a img,
    .affix #logo a img {
        max-height: 75px;
        float: left;
    }
    header.affix~#content-wrapper,
    #content-wrapper {
        margin-top: 0 !important;
    }
    header.affix+.placeholder {
        display: block;
        width: 100%;
        height: 185px;
    }
}

@media (max-width: 767px) {
    .affix #logo a img {
        max-height: none;
        float: none;
    }
    .affix #shop-nav {
        margin-bottom: 0 !important;
    }
}


/* Übernehmen der Flagge */

.flag-def {
    width: 100%;
    height: 100%;
    background: url(//gtranslate.net/flags/24.png) no-repeat;
}

html[lang="cs"] .flag-def {
    background-position: -600px -0px;
}

html[lang="da"] .flag-def {
    background-position: -700px -0px;
}

html[lang="nl"] .flag-def {
    background-position: -0px -100px;
}

html[lang="en"] .flag-def {
    background-position: -0px -0px;
}

html[lang="fi"] .flag-def {
    background-position: -100px -100px;
}

html[lang="fr"] .flag-def {
    background-position: -200px -100px;
}

html[lang="de"] .flag-def {
    background-position: -300px -100px;
}

html[lang="el"] .flag-def {
    background-position: -400px -100px;
}

html[lang="hu"] .flag-def {
    background-position: -600px -400px;
}

html[lang="it"] .flag-def {
    background-position: -600px -100px;
}

html[lang="no"] .flag-def {
    background-position: -100px -200px;
}

html[lang="pl"] .flag-def {
    background-position: -200px -200px;
}

html[lang="pt"] .flag-def {
    background-position: -300px -200px;
}

html[lang="es"] .flag-def {
    background-position: -600px -200px;
}

html[lang="sv"] .flag-def {
    background-position: -700px -200px;
}


/* Anpassungen am Konfigurator - CiN GmbH - Mails vom 06.05.2020 und 04.06.2020 */

#product-tabs {
    clear: both;
}

@media (min-width: 1401px) {
    #product-configuration-sidebar.affix {
        top: 170px;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {
    #product-configuration-sidebar.affix {
        top: 160px;
    }
}

#product-configurator .panel-default>.panel-heading {
    color: #fff;
    background: #9bb400;
    background: -moz-linear-gradient(left, #9bb400 0%, #599f00 100%);
    background: -webkit-linear-gradient(left, #9bb400 0%, #599f00 100%);
    background: linear-gradient(to right, #9bb400 0%, #599f00 100%);
    background-color: rgba(0, 0, 0, 0);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#9bb400', endColorstr='#599f00', GradientType=1);
    border-color: #dadada;
}

#product-configurator .group-description .desc>i.fa {
    font-size: 20px;
    margin-left: 1px;
    color: #5a9d00;
}

#product-configurator .group-description .desc p {
    margin-top: 0;
    display: inline;
}

#product-configurator .open-modal {
    color: #313131;
    max-width: calc(100% - 75px);
    display: inline-block;
}

@media (min-width: 1200px) {
    #product-configurator .open-modal {
        max-width: calc(100% - 100px);
    }
}

#product-configurator .group-items .radio {
    margin-top: 5px;
    margin-bottom: 5px;
}

#cfg-container .badge {
    background-color: #5a9d00;
    position: absolute;
    right: 0;
    top: 0;
}

#cfg-container .fa-info-circle {
    color: #5a9d00;
}

#cfg-container .cfg-group .group-items .form-group label {
    font-size: 14px;
	text-transform: none;
}

#cfg-container .cfg-group .radio input[type="radio"] {
    margin-top: 4px;
}

#cfg-container .cfg-group .quantity {
    display: block !important;
}

#configuration-sidebar tfoot td {
    line-height: 1.42857143 !important;
}

@media (max-width: 767px) {
    .basket_wrapper.clearix .delete-xs .btn {
        padding: 5px 20px;
    }
}

.btn-green.configurepos {
    font-size: 100%;
    padding: 5px 20px;
    height: 34px;
}

.choose_quantity input.input-conf {
    height: 34px;
    margin-right: 0;
}

.choose_quantity .input-group-btn {
    font-size: 100%;
}

.configgrouptitle {
    color: #515151;
}

#cfg-container .modal-body ul {
    list-style: disc;
    margin-left: 20px;
}

#pushed-success .panel-body .success-title+.product-cell .caption+p.small {
    font-size: 100%;
    margin-top: 0;
}

#pushed-success .panel-body .success-title+.product-cell .caption+p.small b {
    color: #8da700;
}

#pushed-success .panel-body .success-title+.product-cell .shortdesc p {
    margin: 0;
}

.basket-well .shortdescription p>span>span+span {
    color: #797979 !important;
}

#article-tabs #tab-description+div:not(#tab-PDF) a {
    display: none;
}

.order-items ul.config-items.config-positions {
    list-style: disc;
    padding-left: 18px;
    list-style-position: outside;
    margin-left: 0;
}

#panel-submit-order ul.config-items.config-positions {
    list-style: disc;
    padding-left: 18px;
    list-style-position: outside;
    margin-left: 0;
}


/* Anpassungen am Shop-Design - CiN GmbH - Mail 08.06.2020 */


/* Checkout */

.checkout-wrap .total-net .price_label {
    line-height: 36px;
}


/*.shipping-time-checkout {
	font-size: 1.07em;
}*/


/* Feldbreite_Reseller-Text */

#jst_kundenregistrierung_layer {
    width: calc(100% - 30px);
    margin-right: 15px;
    margin-left: 15px;
}


/* Filter_Text_Umbruch */

.box .nav-list span.value {
    padding-right: 0;
}

.box-filter-characteristics .nav-list .value {
    display: block;
    width: calc(100% - 35px);
}

.box-filter-characteristics .nav-list .value>i {
    position: absolute;
    top: 12px;
}

@media (max-width: 1024px) {
    .box-filter-characteristics .nav-list .value>i {
        top: 7px;
    }
}

.box-filter-characteristics .nav-list .value>span {
    padding-left: 15px;
    display: inline-block;
}


/* Footer_Leiste_Beratung */


/* Merkmale_alphabetische_Sortierung */


/* News */

#frm_filter .form-control {
    padding: 6px 28px 6px 18px;
    min-width: 160px;
}

#frm_filter select,
#frm_filter option {
    background-position: right 18px top 50% !important;
}

.page7 .masonry-news__title a {
    font-size: 22px;
}


/* Quick-Anfrage */

.btn-quick_request {
    padding-left: 19px;
    padding-right: 19px;
}

.privacy-quick_request>span.checkbox,
.privacy-quick_request>div {
    display: inline-block;
}


/* Schriftgroesse_Filtermerkmale */

.page1 .table-bordered>thead>tr>th,
.page1 .table-bordered>tbody>tr>th,
.page1 .table-bordered>tfoot>tr>th,
.page1 .table-bordered>thead>tr>td,
.page1 .table-bordered>tbody>tr>td,
.page1 .table-bordered>tfoot>tr>td {
    font-size: 14px !important;
}


/* Seiten_zahl_markiert */


/* Schnellansicht */


/*#modal-article-dialog .modal-dialog .modal-body {
    padding: 15px;
}*/

#modal-article-dialog .modal-dialog .modal-body #product-tabs {
    display: none;
}

#modal-article-dialog.product-modal .view-details {
    bottom: 0;
}

#modal-article-dialog .quick-request-div {
    display: none;
}

#modal-article-dialog #gallery {
    padding-bottom: 50px;
}


/* EU-Cookie Plugin Anpassungen */

#eu-cookie-modal {
    border-bottom-left-radius: 8px;
    position: relative;
}

#eu-cookie-modal:after {
    content: '';
    background: url('img/cookie-bild.svg');
    background-size: contain;
    position: absolute;
    width: 145px;
    height: 28px;
    right: 20px;
    top: 20px;
}

#eu-cookie-container {
    margin-top: 40px !important;
}

#eu-cookie-modal .eu-cookie-text h4 {
    margin-top: 0;
}

#eu-cookie-modal #eu-cookie-buttons a {
    text-decoration: underline !important;
}

#eu-cookie-modal .eu-cookie-text p,
#eu-cookie-modal .eu-cookie-text {
    font-size: 15px !important;
}


/* Konfigurationsartikel im Kundenkonto */

.customer-order-wrapper {
    border: 1px solid #dadada;
    margin-bottom: 15px;
}

.customer-order-wrapper>h2 {
    padding: 0 8px;
    margin-top: 15px;
}

.customer-order-wrapper .last-thead {
    min-width: 110px;
}

#customerorder .order-product-title {
    font-weight: bold;
}

#customerorder .children_ex {
    list-style: disc;
    list-style-position: outside;
    padding-left: 18px;
    list-style-position: outside;
    margin-left: 0;
    color: #797979;
}

/* Versandauswahl beim Bestellvorgang */

#checkout-shipping-payment legend {
    margin-bottom: 44px;
}

#checkout-shipping-payment .radio {
    margin: 0;
}

#checkout-shipping-payment .radio input[type="radio"] {
    margin-top: 15px;
    margin-left: 0;
    display: none;
}

#checkout-shipping-payment .radio label {
    line-height: 1.5;
}

#checkout-shipping-payment .radio .content {
    margin-top: 5px;
}

#checkout-shipping-payment .radio input[type="radio"]:checked+label {
    background-color: #f9f9f9;
    position: relative;
}

#checkout-shipping-payment .radio input[type="radio"]:checked+label .title {
    font-weight: bold;
}

#checkout-shipping-payment .form-group label.btn-block {
    padding: 16px 61px 16px 16px;
    border-bottom: 1px solid #dfdfdf;
}

#checkout-shipping-payment .form-group>div:first-of-type label.btn-block {
    border-top: 1px solid #dfdfdf;
}

#checkout-shipping-payment .radio input[type="radio"]:checked+label:after {
    content: '';
    background-image: url("https://www.paypalobjects.com/webstatic/ppplus/icons/checkmark.png");
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    height: 50px;
    width: 25px;
    top: 0;
    right: 16px;
}

/* Fehlerausbesserung von Mail vom 13.08.2020 */

#shop-nav-xs.navbar {
	margin-bottom: 0;
}

@media (max-width: 767px) {
	#content {
		margin-top: 0;
	}
	
	body[data-page='1'] #content {
		margin-top: 10px;
	}
	
	.nav-main-fix:not(.affix) #shop-nav-xs {
		border-top: none;
		border-bottom: none;    
	}
}

.b-basket p {
    color: #9a9a9a;
}

#cart-form table ul li.shortdescription span > font {
	color: #797979 !important;
}

body[data-page='1'] .modal-header {
	display: none !important;
}

body[data-page='1'] .modal-body legend {
	color: #5a9d00;
}

.subcategories__img {    
    text-align: center;
}

.subcategories__img img {    
    width: auto;
    height: auto;
}

@media (min-width: 1600px) {
	.menubild .col-xs-6:nth-child(1) {
		padding-right: 0;
	}
	
	.menubild .col-xs-6:nth-child(2) {
		padding-left: 0;
	}
	
	.allcats img {
		width: auto;
		max-width: 100% !important;
	}
}

.comparelist.table-responsive tr > td:first-of-type {
	display: none;
}

body[data-page="17"] .comparelist h3 ~ ul li {
    font-size: 13px;
}

/* B2B Reseller-Nachricht fixen */

body[data-page='10'] #panel-register-form > .alert.alert-info {
	display: none;
}

body[data-page='4'] .edit_address ~ .alert.alert-info {
	display: none;
}

/* Anpassungen 24.11.2020 */

body[data-page="7"] .masonry-news__title a {
    color: #313131;
}

body[data-page="1"] .modal-header {
    display: block !important;
	padding: 0;
	border-bottom: 0;
}

body[data-page="1"] .modal-header .modal-title {
	width: calc(100% - 21px);
	visibility: hidden;
	max-height: 26px;
}
